PDA

View Full Version : Problem with next gen effects



JadenKepp
27th Jun 2006, 01:34
I have an ati x850 256mb graphics card and for some reason when I launch the setup the next gen effects checkbox is grayed out. Does anyone know why this might be? Is it because my graphics card cant handle the next gen effects? Shouldnt my graphics card be able to handle the next gen effects? Answers to these questions would be appreciated.

dufflover
27th Jun 2006, 03:55
I have an ati x850 256mb graphics card
Shouldnt my graphics card be able to handle the next gen effects? Answers to these questions would be appreciated.
No you can't. You need a card which has SM3.0 to do it (so nVidia 6000s/7000s and ATI X1000s).

So nothing wrong going on. You can do a reg hack to enable partial next gen; the effects which only use SM2.0; do a forum search and it'll come up somewhere

JadenKepp
27th Jun 2006, 03:59
ok, thanks